#Ver_LOC = 3.0.0.8
#LangCode = ES
#LangName = Spanish
#LangID = 000A
; DPU Menu ----------
[DPUMENU]
#M1000 = &Archivo
#M1001 = &Paquete nuevo\tCtrl+N
#M1002 = &Abrir paquete...\tCtrl+O
#M1003 = &Guardar\tCtrl+S
#M1004 = Guardar &como...
#M1005 = Batch creation of multiple packages...\tCtrl+G
#M1006 = &Eliminar paquete...
#M1007 = &Create Universal Printer Driver Setup File...
#M1008 = &Salir
#M2000 = &Editar
#M2001 = &Agregar impresora...
#M2002 = Act&ualizar controlador...
#M2003 = &Eliminar controlador...
#M2004 = &Change Printer Settings...
#M2005 = Agregar &herramienta...
#M3000 = &Configuración
#M3001 = Configuración &individual...
#M3002 = Archivo del &paquete...
#M3003 = Carpeta &DPU...
#M4000 = &Ver
#M4001 = Barra de &herramientas
#M5000 = A&yuda
#M5001 = &Ayuda
#M5002 = A&cerca de...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - Contrato de licencia de software
#D0301 = Lea el Contrato de licencia desplazándose con el botón.
#D0302 = ¿Acepta las condiciones del Contrato de licencia anterior? En caso afirmativo, haga clic en "Acepto". En caso negativo, haga clic en "No acepto". La pantalla de instalación se cerrará.
#D0303 = Acepto
#D0304 = No acepto
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = Controlador
#D0401 = Nombre del controlador de impresora
#D0402 = Ruta al controlador de impresora
#D0403 = Windows de 32 bits(&X):
#D0404 = &Examinar...
#D0405 = Windows de 64 bits(&P):
#D0406 = Ex&aminar...
#D0407 = Windows 98&SE/ME:
#D0408 = Examinar...
#D0409 = Windows &NT 4.0:
#D0410 = Examinar...
#D0411 = Windows 2000 equivale a Windows XP
#D0412 = Windows 2000
#D0413 = Examinar...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = Individual
#D0501 = Configuración individual
#D0502 = Utilizar configuración &individual
#D0503 = Utilizar &nombre de usuario de inicio de sesión automáticamente
#D0504 = &Solicitar nombre de usuario
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = Puerto
#D0601 = Puerto TCP/IP
#D0602 = Dirección de &IP/nombre de host:
#D0603 = Enable S&NMP status
#D0604 = Puerto de Internet
#D0605 = &URL:
#D0606 = Puerto compartido
#D0607 = &Nombre compartido:
#D0608 = &Examinar...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = Preferencias
#D0701 = Preferencias de impresión
#D0702 = Copiar de esta &impresora
#D0703 = &Cambiar...
#D0704 = &No copiar
#D0705 = Copiar del &archivo especificado
#D0706 = &Examinar...
#D0707 = Definir como preferencias de impresión &predeterminadas
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = Impresora
#D0801 = General
#D0802 = &Nombre de impresora:
#D0803 = &Comentario:
#D0804 = &Definir como impresora predeterminada
#D0805 = No &agregar si el nombre de impresora especificado ya existe
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = Eliminar controlador
#D0901 = Introduzca el nombre del controlador que se va a eliminar.
#D0902 = Nombre del controlador de &impresora:
#D0903 = &Ayuda
#D0904 = Aceptar
#D0905 = Cancelar
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = Agregar herramienta
#D1001 = &Nombre:
#D1002 = Archivo de &configuración:
#D1003 = &Examinar...
#D1004 = &Opción:
#D1005 = Descripción:
#D1006 = &Ayuda
#D1007 = Aceptar
#D1008 = Cancelar
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = Agregar impresora
#D1101 = List1
#D1102 = &Ayuda
#D1103 = A&ctualizar
#D1104 = Aceptar
#D1105 = Cancelar
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = Actualizar controlador
#D1201 = List1
#D1202 = &Ayuda
#D1203 = A&ctualizar
#D1204 = Aceptar
#D1205 = Cancelar
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = Lista de operaciones
#D1301 = List1
#D1302 = E&ditar...
#D1303 = E&liminar
#D1304 = A&rriba
#D1305 = A&bajo
#D1306 = Ay&uda
#D1307 = E&xport
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = Carpeta DPU
#D1401 = &Ruta de la carpeta común:
#D1402 = &Examinar...
#D1403 = Ruta de la carpeta &individual:
#D1404 = E&xaminar...
#D1405 = &Ayuda
#D1406 = Restablecer &valores predeterminados
#D1407 = Aceptar
#D1408 = Cancelar
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = Abrir paquete
#D1501 = Carpeta &DPU:
#D1502 = List1
#D1503 = Nombre del &paquete:
#D1504 = Comentario:
#D1505 = &Ayuda
#D1506 = Abrir
#D1507 = Cancelar
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = Configuración individual
#D1601 = Archivo de configuración &individual:
#D1602 = &Examinar...
#D1603 = E&ditar...
#D1604 = Definir el archivo de configuración individual como &predeterminado"
#D1605 = &Ayuda
#D1606 = Aceptar
#D1607 = Cancelar
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = Guardar paquete
#D1701 = Carpeta &DPU:
#D1702 = List1
#D1703 = Nombre del &paquete:
#D1704 = Co&mentario:
#D1705 = Interactive Installation Option
#D1706 = Displa&y
#D1707 = Display only Start/&End result
#D1708 = Do &not display
#D1709 = Package Execution Settings
#D1710 = &Cambiar al siguiente usuario cuando se ejecuta el paquete,
#D1711 = Nombre del &paquete:
#D1712 = Co&mentario:
#D1713 = &Nombre de dominio:
#D1714 = Destino para guardar el &registro del paquete:
#D1715 = &Examinar...
#D1716 = Configuración de ejecución del paquete
#D1717 = &Ayuda
#D1718 = Guardar
#D1719 = Cancelar
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = Guardar paquete....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = Printer Settings
#D1901 = Printer &Name:
#D1902 = Change Settings
#D1903 = Printing \nPreferen&ces...
#D1904 = Printer &Properties...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Create Universal Print Driver Setup File
#D2001 = &Model
#D2002 = Printer Name
#D2003 = S&NMP
#D2004 = &Administrator Customize
#D2005 = Printer List
#D2006 = Register
#D2007 = Update
#D2008 = Delete
#D2009 = List1
#D2010 = SNMP Settings List
#D2011 = Add
#D2012 = Update
#D2013 = Delete
#D2014 = List1
#D2015 = Customize Administrator List
#D2016 = Add
#D2017 = Update
#D2018 = Delete
#D2019 = List1
#D2020 = &Help
#D2021 = &Save
#D2022 = &Cancel
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = Administrator Settings
#D2102 = Set Administrator from the specified file
#D2103 = &Browse...
#D2104 = Comment
#D2105 = Password Setting
#D2106 = Password
#D2107 = Confidential Printing (MFP)
#D2108 = Confidential Printing (Printer)
#D2109 = User Authentication
#D2110 = Account Track
#D2111 = &Help
#D2112 = OK
#D2113 = Cancel
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP Setting
#D2201 = &UDP Port Settings
#D2202 = SNMP Version
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read &Community Name
#D2207 = SNMPv3
#D2208 = &Discovery User Name
#D2209 = &Read User Name
#D2210 = C&ontext Name
#D2211 = &Security Level
#D2212 = &Authentication Method
#D2213 = au&th-password
#D2214 = &Encryption algorithm
#D2215 = pri&v-password
#D2216 = &Help
#D2217 = OK
#D2218 = Cancel
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = Confirmar paquete
#D2301 = Nombre del paquete:
#D2302 = &Detalle...
#D2303 = List2
#D2304 = Archivo de registro:
#D2305 = &Ver el archivo de registro tras la ejecución del paquete.
#D2306 = Inicio
#D2307 = Cancelar
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = Ejecutar paquete
#D2401 = Finalizar
#D2402 = Cancelar
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = Introduzca el nombre
#D2501 = Aceptar
#D2502 = Introduzca el nombre de usuario para la configuración individual.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = Start
#00500 = Aceptar
#00800 = DPU.chm
#01000 = Operación
#01001 = Nombre
#01002 = Advertencia
#05000 = En proceso.
#05001 = No se admite este SO.
#05002 = Se requieren permisos administrativos para iniciar la Driver Packaging Utility.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = Cambiar el usuario de ejecución a <%s> cuando se ejecuta el paquete.
#05009 = Este paquete requiere que el ordenador se reinicie. ¿Desea continuar con la instalación del paquete?
#05201 = La ruta del paquete no es correcta.
#05202 = No puede crearse un directorio de paquetes.
#05203 = No puede crearse un archivo del paquete.
#05204 = No puede ejecutarse el programa para crear un archivo del paquete.
#05205 = No puede crearse un paquete vacío.
#05206 = La ruta del paquete no es correcta. Especifique la carpeta común o individual.
#05207 = No puede cambiarse el nombre de la carpeta del paquete.
#05300 = Línea: %d
#05301 = Error desconocido. No pueden crearse archivos de paquete.
#05302 = Error al copiar el módulo del instalador. Compruebe el siguiente archivo/directorio.\n%s
#05303 = El archivo de configuración individual no existe. Compruebe el archivo siguiente.\n%s
#05304 = El archivo de configuración individual ya está abierto. Ciérrelo e intente guardar el paquete de nuevo.
#05305 = No es posible escribir datos de configuración individual en el archivo siguiente.\n%s
#05306 = Error al copiar los archivos del controlador. Compruebe el siguiente archivo/directorio.\n%s
#05307 = Error al copiar los archivos de propiedades del controlador. Compruebe el archivo siguiente.\n%s
#05308 = Error al obtener las propiedades de la impresora <%s>.
#05309 = Error al copiar los archivos de configuración de la herramienta <%s>. Compruebe el archivo siguiente.\n%s
#05310 = El paquete se ha guardado.
#05400 = Existe el mismo operador.
#05401 = Comando no válido
#05402 = Agregar impresora
#05403 = Actualizar controlador
#05404 = Change Printer Configurations
#05410 = La impresora predeterminada se ha cambiado de <%s> a <%s>.
#05411 = Eliminar comando <%s>
#05420 = Ya se ha agregado una impresora con el mismo nombre.
#05421 = No puede especificarse un controlador diferente porque ya se ha registrado una impresora que utiliza el mismo controlador.
#05422 = El controlador de impresora está siendo utilizado por otra operación.
#05423 = La herramienta especificada ya se ha añadido.
#05431 = Add Printer
#05432 = Change Printer Configurations
#05500 = El controlador de impresora seleccionado está siendo utilizado por otra operación.
#05600 = El controlador de impresora utilizado por la impresora seleccionada está siendo utilizado por otra operación.
#05601 = La impresora que obtiene las opciones de configuración de la impresora seleccionada ya se ha añadido.
#06000 = Operación
#06001 = Controlador de impresora
#06002 = Agregar
#06003 = Actualizar
#06004 = Eliminar
#06005 = Agregar herramienta
#06006 = Change Setting
#06007 = Nombre de impresora:
#06008 = Nombre del controlador:
#06009 =  (Versión %s)
#06050 = Nombre del paquete
#06051 = Comentario
#06080 = Nombre de impresora
#06081 = Nombre del controlador
#06082 = Nombre del puerto
#06083 = Impresora predeterminada
#06090 = Nombre del controlador
#06091 = Idioma
#06092 = Versión
#06093 = Model
#06100 = Seleccione un controlador de impresora.
#06103 = Seleccione un nuevo controlador de impresora.
#06106 = Seleccione la carpeta dentro de la cual se creará el paquete.
#06107 = Seleccione la carpeta que contiene el paquete.
#06110 = Abrir paquete
#06111 = Eliminar paquete
#06112 = Abrir
#06113 = Eliminar
#06150 = Model
#06151 = Printer Name
#06152 = SNMP Settings
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP Port Settings
#06156 = SNMP Version
#06157 = File Name
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = Puerto de impresora compartido
#06301 = Introduzca la de dirección IP o el nombre de host.
#06302 = Sírvase ingresar la dirección de IP o el nombre de host correctos.
#06303 = Introduzca el nombre del puerto compartido.
#06304 = Introduzca el nombre del puerto.
#06305 = Introduzca la URL que comienza por http:// o https://.
#06500 = *.csv|*.csv||
#06501 = No se ha encontrado el archivo CSV en la ruta: %s
#06502 = No se puede abrir el archivo CSV.
#06503 = ADVERTENCIA: El nombre de variable utilizado en este paquete difiere del nombre de variable en el archivo de configuración individual.
#06504 = No es posible iniciar Notepad.
#06505 = El archivo CSV ya está abierto.
#06700 = No es un controlador de impresora para Windows 98SE/Me.
#06701 = No es un controlador de impresora para Windows NT4.
#06702 = No es un controlador de impresora para Windows XP.
#06703 = No es un controlador de impresora para Windows 2000.
#06704 = No se ha especificado ninguna ruta del controlador de impresora.
#06705 = Se ha especificado el mismo controlador para Windows 2000 y Windows XP.
#06706 = No es un controlador de impresora para esta impresora.
#06707 = La ruta especificada para el archivo de preferencias de impresión no es correcta.
#06708 = La ruta especificada para el controlador para Windows de 32 bits no es correcta.
#06709 = La ruta especificada para el controlador para Windows de 64 bits no es correcta.
#06710 = Acceda a la carpeta especificada para Windows 98SE/ME.
#06711 = Acceda a la carpeta especificada para Windows NT4.
#06712 = Especifique la ruta que contiene el controlador para Windows de 32 bits.
#06713 = Especifique la ruta que contiene el controlador para Windows de 64 bits
#06750 = An error was found on another page.
#06800 = El nombre del controlador es demasiado largo (40 caracteres como máximo).
#06801 = El nombre del controlador no es correcto. Los siguientes caracteres no pueden utilizarse: ( ! \ , )
#06900 = La especificación de la carpeta común no es correcta. \n
#06901 = La especificación de la carpeta individual no es correcta. \n
#06902 = La carpeta <%s> no se ha encontrado. ¿Desea crear esta carpeta?
#06903 = No puede crearse una carpeta <%s>.
#06904 = Acceda a la carpeta común.
#06905 = Acceda a la carpeta individual.
#06910 = Carpeta común
#06911 = Carpeta individual
#06950 = Introduzca el nombre de la impresora.
#06951 = La ruta al archivo de preferencias de impresión no es correcta.
#06952 = *.ksf|*.ksf||
#06953 = El nombre de la impresora no es correcto.  Los siguientes caracteres no pueden utilizarse: ( ! \ , )
#06954 = El comentario de la impresora es demasiado largo (127 caracteres como máximo).
#06955 = El nombre de la impresora es demasiado largo (40 caracteres como máximo).
#07001 = Archivo no encontrado.
#07002 = Especifique el archivo de configuración individual.
#07003 = Existe un error en el formato de archivo CSV.
#07004 = No es posible escribir los datos.
#07010 = Carpeta no encontrada.
#07011 = El nombre corresponde a un archivo en lugar de a una carpeta.
#07012 = Es una carpeta compartida.
#09000 = Iniciando la ejecución del paquete...
#09001 = Todas las operaciones del paquete se han completado.
#09002 = Haga clic en el botón "Finalizar".
#09003 = Instalando impresora...
#09004 = Aceptar
#09005 = Actualizando controlador de impresora...
#09006 = Aceptar
#09007 = Eliminar controlador de impresora...
#09008 = Aceptar
#09009 = Instalando herramienta...
#09010 = Aceptar
#09011 = ERROR: Se está finalizando la ejecución del paquete.
#09012 = Error
#09013 = Preparándose para reiniciar...
#09014 = Pasando a la fase de instalación sin reiniciar.
#09015 = Esta operación se omitirá.
#09016 = Error al cambiar el usuario de ejecución.
#09017 = Deberá reiniciar el ordenador para realizar las operaciones del paquete restantes. ¿Desea reiniciar ahora?
#09018 = La instalación se ha completado. ¿Desea continuar?
#09019 = Changing Printer Configurations...
#09020 = OK
#20000 = ERROR: El paquete no contiene ningún controlador de impresora para este sistema operativo.
#20001 = ERROR: El controlador de impresora de este paquete no es válido.
#20002 = ERROR: Se desconoce la versión del controlador de impresora instalado.
#20003 = ADVERTENCIA: La versión %s del controlador de impresora se actualizará a la versión %s.
#20004 = ERROR: La versión del sistema operativo no coincide. Este paquete no puede utilizarse con este sistema operativo.
#20005 = ERROR: No es posible acceder a los archivos del controlador en el servidor.
#20006 = ERROR: No es posible adquirir el nombre del servidor del nombre del puerto.
#20007 = ADVERTENCIA: El idioma %s del controlador de impresora se actualizará a %s.
#20008 = ERROR: El puerto de este paquete es incorrecto.
#20009 = ERROR: Installed Printer driver is not supported.
#20100 = ERROR: El paquete no contiene ningún controlador de impresora para este sistema operativo.
#20101 = ERROR: El controlador de impresora de este paquete no es válido.
#20102 = ERROR: Se desconoce la versión del controlador de impresora instalado.
#20103 = INFORMACIÓN: La versión %s del controlador de impresora se actualizará a la versión %s.
#20104 = ERROR: Ya hay instalado un controlador con una nueva versión.
#20105 = ERROR: No se ha instalado ningún controlador de impresora con este nombre.
#20106 = ERROR: La versión del sistema operativo no coincide. Este paquete no puede utilizarse con este sistema operativo.
#20107 = INFORMACIÓN: El idioma %s del controlador de impresora se actualizará a %s.
#20108 = ERROR: Installed Printer driver is not supported.
#20200 = ADVERTENCIA: Las siguientes %d impresoras se eliminarán:
#20201 = ERROR: No se ha instalado ningún controlador de impresora con este nombre.
#20202 = ERROR: The version of the installed printer driver is unknown.
#20203 = ERROR: Installed Printer driver is not supported.
#20300 = ERROR: El paquete no contiene el archivo de configuración de la herramienta.
#20350 = ERROR: Printer with this name is not installed.
#20351 = ERROR: Installed Printer driver is not supported.
#20400 = ERROR GRAVE: Los componentes del paquete están dañados.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = Define la carpeta DPU.\nCarpeta DPU
#32773 = Agregar un controlador de impresora.\nAgregar impresora
#32774 = Actualizar un controlador de impresora.\nActualizar controlador
#32775 = Eliminar un controlador de impresora.\nEliminar controlador
#32776 = Agregar una herramienta.\nAgregar herramienta
#32777 = Abre la carpeta que contiene el archivo del paquete.\nArchivo del paquete
#32779 = Definir el archivo de configuración individual.\nArchivo de configuración individual
#32784 = Elimina un paquete.\nEliminar paquete
#32788 = Creating multiple packages in batch mode\nBatch creation of multiple packages
#32791 = Change the Printer Settings\n Printer Settings Change
#32793 = Create Universal Print Driver Setup File.\nCreate Universal Print Driver Setup File
#40000 = El paquete se ha creado correctamente.
#40001 = Error al crear el paquete.
#40002 = La configuración del paquete se ha modificado.\n¿Desea guardar un paquete nuevo antes de editarlo?
#40003 = La ruta del archivo de destino no se ha definido.
#40004 = Algunas variables no se han definido.\n(Véase el archivo <%s> para obtener más detalles.)
#40005 = Error al crear el archivo del paquete.
#40006 = El paquete no contiene un archivo de definición.\nSeleccione un paquete válido.
#40007 = El módulo de instalación del paquete no existe.\nSeleccione un paquete válido.
#40008 = Crear archivo del paquete.
#40100 = Se ha accedido a una operación con el mismo controlador de impresora.
#40101 = Se ha añadido la misma herramienta.
#40200 = Privilegios insuficientes para sobrescribir el paquete. ¿Desea guardarlo como un paquete nuevo?
#40201 = No se ha introducido ningún nombre de paquete.
#40202 = El archivo ya existe. ¿Desea sobrescribirlo?\nArchivo: %s
#40203 = El nombre de archivo no es correcto.  Los siguientes caracteres no pueden utilizarse en nombres de archivo: ( \ / : * ? " < > | )
#40204 = El nombre de usuario de la configuración de ejecución del paquete no es correcto. Los siguientes caracteres no pueden utilizarse en los nombres de usuario: ( \ / : * ? " < > | [ ] ; + = , @ )
#40205 = El nombre de dominio de la configuración de ejecución del paquete no es correcto. Los siguientes caracteres no pueden utilizarse en los nombres de dominio: ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = El nombre de usuario de la configuración de ejecución del paquete es demasiado largo (20 caracteres como máximo).
#40207 = La contraseña de la configuración de ejecución del paquete es demasiado larga (30 caracteres como máximo).
#40208 = El nombre de dominio de la configuración de ejecución del paquete es demasiado largo (64 caracteres como máximo).
#40209 = El comentario es demasiado largo (127 caracteres como máximo).
#40210 = El paquete especificado no existe o está dañado.
#40211 = ¿Desea eliminar el paquete <%s> ?
#40212 = La ruta del archivo de registro incluye caracteres que no pueden utilizarse en nombres de archivo o que presentan un formato no válido.
#40213 = Introduzca la ruta del archivo de registro.
#40214 = El nombre del paquete es demasiado largo (50 caracteres como máximo).
#40215 = El paquete <%s> no existe.
#40216 = El paquete %s> no puede eliminarse porque está bloqueado.
#40217 = No se ha introducido ningún nombre de usuario en la configuración de ejecución del paquete.
#40218 = You can specify individual settings only when the Interactive Installation Option is set to "Display" at the time of installation.
#40400 = No existe ningún archivo IND en la carpeta <%s> especificada. \nIntroduzca una ruta para una imagen del controlador válida.
#40600 = El archivo especificado no es correcto.
#40601 = Seleccione un archivo EXE como archivo de configuración.
#57344 = Driver Packaging Utility
#57345 = Listo
#57600 = Crea un paquete nuevo.\nPaquete nuevo
#57601 = Abre un paquete existente.\nAbrir paquete
#57602 = Cierra la edición de la configuración del paquete\nCerrar
#57603 = Guarda el paquete activo.\nGuardar
#57604 = Guarda el paquete activo con un nombre nuevo.\nGuardar como
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = Deshacer la última operación\nDESHACER
#57664 = Muestra información sobre la versión.\nAcerca de
#57665 = Cierra Driver Packaging Utility.\nSalir
#57670 = Muestra la Ayuda.\nAyuda
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = Muestra u oculta la barra de herramientas.\nBarra de herramientas
#59393 = Muestra u oculta la barra de estado.\nBarra de estado
#61184 = Cambia el tamaño de la ventana.
#61185 = Cambia la posición de la ventana.
#61186 = Reduce la ventana a un icono.
#61187 = Amplía la ventana a tamaño completo.
#61188 = Cambia a la ventana siguiente.
#61189 = Cambia a la ventana anterior.
#61190 = Cierra la ventana activa y pregunta al usuario si desea guardar los cambios.
#61202 = Restablece la ventana al tamaño normal.
#61203 = Seleccione la aplicación
#61204 = ¿Desea guardar los cambios en <%1>?
#41100 = *.csv|*.csv||
#41101 = Cannot open CSV file.
#41102 = File not found in the specified path. \n%s
#41103 = There is an error in the CSV file format.
#41104 = Error found in the input file. \nPlease check the report file.
#41105 = Package creation failed. \nPlease check the report file.
#41106 = Specify the <%s> within the address range of %d to %d.
#41107 = Enter the <%s>.
#41108 = Printer <%s> is not installed.
#41109 = This Printer Driver is not supported <%s>.
#41110 = When Preference is set to "Do not copy", you cannot select "Default setting of Print Settings".
#41111 = Cannot create Report file.\n%s
#41112 = Print setting file path or Driver path is incorrect.
#41113 = Cannot create folder <%s>.
#41114 = Package creation has failed. File:  %s
#41115 = You can choose the print settings file only when the print setting is "Copy from the specified file".
#41130 = Package is overwritten and updated. Package name:  %s
#41131 = Saving package....( %d/%d )
#41199 = L %04d %s\n
#41200 = Export
#41201 = Export failed.
#41202 = Package is not saved.
#41203 = The [Add] selection cannot be used for this package.\nThis function can be used only for an addition package.
#41210 = The file already exists. Do you want to overwrite it?\nFile: %s
#41211 = Export is complete.
#41250 = Please enter the Printer Name.
#41251 = Unable to open the file.
#41252 = Please enter Password.
#41253 = The printer SNMP settings and Customize Administrator are required for this function.
#41254 = Failed to save the Universal Printer Driver Setup File.
#41255 = The file already exists. Do you want to overwrite it?\nFile: %s
#41256 = Universal Printer Driver Setup File saved.
#41257 = Port number is invalid. Please enter a valid Port Number.
#41300 = The Change Printer Settings operation cannot be completed.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
